  /* ===== Business Index ===== */
.business-Section {
  padding: 60px 0 0;
}

@media only screen and (max-width: 559px) {
  .business-Section {
    padding: 50px 0 0;
  }
}

.business-SectionLead {
  padding: 40px 0 0;
}

.business-SectionLead .Text.-lead {
  font-size: 1.4rem;
  line-height: 1.714;
}

.business-Section .CardHorizontal.-imageLeft {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 40px;
}

@media only screen and (max-width: 559px) {
  .business-Section .CardHorizontal.-imageLeft {
    margin-top: 32px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.business-Section .CardHorizontal__image {
  float: none;
  width: 38%;
  max-width: 100%;
  margin: 0;
}

@media only screen and (max-width: 559px) {
  .business-Section .CardHorizontal__image {
    width: 100%;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}

.business-Section .CardHorizontal__image img {
  width: 100%;
}

.business-Section .CardHorizontal__body {
  width: 62%;
  padding-left: 24px;
}

@media only screen and (max-width: 559px) {
  .business-Section .CardHorizontal__body {
    width: 100%;
    margin-top: 40px;
    padding-left: 0;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
}

.business-Section .CardHorizontal__heading {
  position: relative;
  top: -.3em;
  font-size: 2.8rem;
  font-weight: normal;
  line-height: 1.5;
}

@media only screen and (max-width: 559px) {
  .business-Section .CardHorizontal__heading {
    top: 0;
    font-size: 2.1rem;
    line-height: 1.333;
  }
}
